burn_classes:
  unburned: 242889
  low: null
  moderate: null
  high: null
emampr_landcover_vote_2017:
  52: 261812
  42: 240499
  95: 35669
  90: 19937
  41: 17556
  81: 14479
  71: 8676
  43: 1569
  31: 756
  23: 204
  22: 128
  11: 117
  12: 48
soil_textures:
  clay loam: 600953
  silt loam: 497
